.third-party-embed-block{
    margin-bottom: 1.5rem;
}

.third-party-embed-block .card-body{
    padding: 1.5rem;
}

.third-party-embed-block h2{
    margin-bottom: 1rem;
}

.third-party-embed-block p:last-child{
    margin-bottom: 0;
}

a.js-cookie-settings{
    cursor: pointer;
    text-decoration: underline;
}

a.js-cookie-settings:hover, a.js-cookie-settings:focus{
    text-decoration: none;
}